Subject: Offline Message from Carla Douss: Hi, I made an order a few days ago and wa
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 12 Jun 2020 07:32:38 -0000

From: Carla Douss <[email-masked]>
Phone: 
Location: Dubai, United Arab Emirates
URL: https://www.mumzworld.com/en/eko-stella-30-liter-square-stainless-steel-step-waste-bin
Department: 

Hi, 

I made an order a few days ago and was charged the full amount later to find out it was canceled with no email notification or anything. I think that is unprofessional and I think you should let me know when an order is canceled and the reasons why. Will my money be refunded? 

Thank you
Carla

----
Zopim
https://www.zopim.com